Bug 109508 - background preferences RFE
background preferences RFE
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-08 16:09 EST by Matt Labrum
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-03 15:51:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Labrum 2003-11-08 16:09:33 EST
Description of problem:
need to add a "browse for background image" option.  only being able
to drag images to the window is not good at all.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Michael Lee Yohe 2003-11-10 10:29:53 EST
Although it may not be obvious - browsing for an image is already
there.  Click on the currently selected image just below "Select
picture:".  It will pop up a file open dialog box to let you browse
and choose a different image.

Note You need to log in before you can comment on or make changes to this bug.